#w1 ul#megaMenu li.topMenu {
    margin: 0;
    position: relative;
    font-family: News Cycle, sans-serif;
}

#w1 #megaMenu li.topMenu:hover {
    background-color: #c1c1c1 !important;
}

#w1 #megaMenu li.topMenu:hover a.topMenu {
    color: #ffffff !important;
}

#w1 #megaMenu div.subMenu {
    border: 4px solid #c1c1c1;
    float: left;
    position: absolute;
    left: 0;
    text-align: left;
    padding: 10px 15px 10px;
    background-color: white;
    display: none;
}

#w1 #megaMenu div.subMenu.twoCols {
    padding-left: 8px;
}

#w1 #megaMenu div.subMenu a {
    padding: 0 !important;
    text-transform: none;
    text-align: left !important;
    display: inline-block !important;
}

#w1 #megaMenu div.subMenu a:hover {
    background-color: #ffffff !important;
    color: #000000 !important;
}

#w1 #megaMenu div.subMenu p.subMenuItem {
    padding: 0 !important;
    margin: 3px 0 !important;
}

#w1 #megaMenu div.subMenu.twoCols p.subMenuItem a {
    margin-left: 8px;
}

#w1 #megaMenu .topMenu .twoCols p.subMenuItem {
    width: 50%;
    float: left;
}

#w1 #megaMenu div.subMenu .heading {
    font-size: 15px;
    color: #444 !important;
    text-transform: uppercase;
    border-bottom: 3px solid #cccccc;
    margin-top: 10px;
    padding: 0 7px 5px;
}

#w1 #megaMenu div.subMenu .heading:first-child {
    margin-top: auto;
}

/*meny med en kolumn*/
#w1 #megaMenu div.subMenu {
    width: 170px;
}

/*meny med två kolumner*/
#w1 #megaMenu div.twoCols {
    width: 410px;
}
